Bem-vindo ao nosso novo hub de docs! Central de Ajuda + Docs para Desenvolvedores em um só lugar.
curl --request GET \
--url https://app.alana.shopping/api/workspace/{workspaceId}/billing \
--header 'Authorization: Bearer <token>'{
"subscription": {
"id": "<string>",
"plan": "standard",
"status": "active",
"current_period_start": "2023-11-07T05:31:56Z",
"current_period_end": "2023-11-07T05:31:56Z",
"cancel_at_period_end": true
},
"plan": "standard",
"limits": {},
"usage": {
"skuCount": 123,
"fastCreditsUsed": 123,
"relaxedJobsThisPeriod": 123,
"memberCount": 123,
"aiMediaUsage": {}
},
"paymentMethod": {
"brand": "<string>",
"last4": "<string>",
"exp_month": 123,
"exp_year": 123
},
"invoices": [
{
"id": "<string>",
"date": "2023-11-07T05:31:56Z",
"amount": 123,
"currency": "<string>",
"status": "<string>",
"invoice_url": "<string>"
}
]
}curl --request GET \
--url https://app.alana.shopping/api/workspace/{workspaceId}/billing \
--header 'Authorization: Bearer <token>'{
"subscription": {
"id": "<string>",
"plan": "standard",
"status": "active",
"current_period_start": "2023-11-07T05:31:56Z",
"current_period_end": "2023-11-07T05:31:56Z",
"cancel_at_period_end": true
},
"plan": "standard",
"limits": {},
"usage": {
"skuCount": 123,
"fastCreditsUsed": 123,
"relaxedJobsThisPeriod": 123,
"memberCount": 123,
"aiMediaUsage": {}
},
"paymentMethod": {
"brand": "<string>",
"last4": "<string>",
"exp_month": 123,
"exp_year": 123
},
"invoices": [
{
"id": "<string>",
"date": "2023-11-07T05:31:56Z",
"amount": 123,
"currency": "<string>",
"status": "<string>",
"invoice_url": "<string>"
}
]
}Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>
The workspace ID
^ws_[a-z0-9]+$Billing overview retrieved successfully